---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-metal-aws
name: alpine-3.21.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:52:19.914011'
uploaded: '2024-12-07T22:08:22.077409'
imported: '2024-12-07T23:21:15.739939'
import_id: ami-05e62eef397373484
import_region: us-west-2
signed: '2024-12-08T04:06:38.871608'
published: '2024-12-08T04:09:39.590252'
released: '2024-12-08T17:18:23.243806'
artifacts:
  ap-south-2: ami-0ae488810d6f5c6e0
  ap-south-1: ami-07150032aa313fcb0
  eu-south-1: ami-02a134e9e8f02c3d4
  eu-south-2: ami-0be2fd6382125a8bb
  me-central-1: ami-05cb50a971b17533b
  il-central-1: ami-05ced8a07b7e28477
  ca-central-1: ami-02f3ea73ef4cb0464
  eu-central-1: ami-09ed09a1960eb958f
  eu-central-2: ami-05decac6a72d37fe5
  us-west-1: ami-09c40681ec0cd84e2
  us-west-2: ami-05e62eef397373484
  af-south-1: ami-0b3815418d44fcb6f
  eu-north-1: ami-0753b6b1197edc74e
  eu-west-3: ami-0f684ad5a1f8b2bfa
  eu-west-2: ami-0ab5de70285f37876
  eu-west-1: ami-0d691115d86499022
  ap-northeast-3: ami-04efe57cd5ffb07fa
  ap-northeast-2: ami-03ccc26d4a4c130cb
  me-south-1: ami-06b2216c0a145bebb
  ap-northeast-1: ami-0d7fd408541ec09bf
  sa-east-1: ami-058acb55c1d4d14c7
  ap-east-1: ami-0d67e6695f125fc65
  ap-southeast-1: ami-02e16acdf76237cff
  ap-southeast-2: ami-0c81b3c40484f91aa
  ap-southeast-3: ami-0ab6c3d7604043591
  ap-southeast-4: ami-0469ddc6c354c68f0
  us-east-1: ami-098bff60e1deecc25
  us-east-2: ami-0fb648704864bd5d8
metadata_updated: '2024-12-08T17:18:23.244375'
